<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">
	<title>Bootstrap Components</title>
	<!-- font awesome icons -->
	<script src="https://kit.fontawesome.com/32dbcae424.js" crossorigin="anonymous"></script>
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>


	<!-- jquery -->
	<script src="./assets/js/jquery-3.5.1.min.js"></script>
	<!-- popper -->
	<script src="./assets/js/popper.min.js"></script>
	<!-- bootstrap js -->
	<script src="./assets/js/bootstrap.min.js"></script>
</body>
</html>